## indiv-screenlets 0.0.1~bzr838+repack

=== Makefile ===
#-------------------------------------------------------------------------------
#  universal-applets-extras - (c) 2008 by Ketil W. Aanensen <ketil.w.aanensen@gmail.com>
#-------------------------------------------------------------------------------
#
# only a simple makefile to allow installing screenlets-pack-all (and performing some
# other actions like creating a source-package or the documentation)
#
UA_PATH := /etc/universal-applets/prefix
SCREENLETS_PATH := /etc/screenlets/prefix
INSTALL_LOG := install.log
# try to get PREFIX from $(UA_PATH), if it failed take PREFIX from $(SCREENLETS_PATH)
PREFIX := $(shell cat $(UA_PATH) 2>/dev/null || cat $(SCREENLETS_PATH) 2>/dev/null )
DIR_LIST := $(shell find $(PREFIX)/share/screenlets/screenlets-pack-all/* $(PREFIX)/share/screenlets/screenlets-pack-basic/* -type d -print 2>/dev/null)
FILE_LIST := $(shell cat $(INSTALL_LOG) 2>/dev/null)

# default target (do nothing)
all:
	@echo "Please run 'make install' to install universal-applets-extras."  

# install into the same prefix as core
install:
	@if test $(PREFIX); then \
		python setup.py install --record=$(INSTALL_LOG) --prefix=$(PREFIX); \
		cat $(INSTALL_LOG) | grep Screenlet.py | sed 's:Screenlet.py:Screenlet.pyc:' >> $(INSTALL_LOG); \
	else \
		echo "File "$(UA_PATH)" doesn't exist. Please install Universal Applets or Screenlets."; \
	fi

# uninstall all previously installed files
uninstall:
	@echo "Uninstalling. Please wait..."
	@for p in $(FILE_LIST); do \
	rm -rf $$p; \
	done
	@rm -f $(INSTALL_LOG)
	@for p in $(DIR_LIST); do \
	test -d $$p && rmdir --parents --ignore-fail-on-non-empty $$p; \
	done

# remove all temporary files created by install
clean:
	python setup.py clean
	rm -r dist
	rm -r build
	rm MANIFEST
	@echo "Makefile: Temporary files have been removed."

# build a source-release
source_package:
	python setup.py sdist --formats=bztar
	@echo "Makefile: Source-package is ready and waiting in ./dist ..."

=== debian/changelog ===
indiv-screenlets (0.0.1~bzr838+repack-0ubuntu2) natty; urgency=low

  * debian/patches/90-clock-theme-rendering.patch
   - From usptream (rev 899), fix crash when loading the theme (LP: #717987)
  * debian/rules:
   - Remove use of simple-patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 26 Apr 2011 00:51:47 +0200

indiv-screenlets (0.0.1~bzr838+repack-0ubuntu1) natty; urgency=low

  * Repack tarball to remove VCS files.
  * Add a README.Debian to explain the repack.
  * debian/rules:
   - Adjust binary-predeb/screenlets-pack-all to the repack.
  * debian/copyright:
   - Reformat to match DEP5 format.
   - Update licenses and copyrights.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Mar 2011 02:07:40 +0100

indiv-screenlets (0.0.1~bzr838-0ubuntu1) natty; urgency=low

  * Initial upload (LP: #724041)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 24 Feb 2011 01:29:29 +0100

=== debian/control ===
Source: indiv-screenlets
Section: gnome
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: 	debhelper (>= 7.0.50~),
                cdbs (>= 0.4.43),
                python,
		        python-support (>= 0.5),
Standards-Version: 3.9.1
XS-Python-Version: current

Package: screenlets-pack-all
Architecture: all
Depends: 	screenlets,
		    ${python:Depends}, 
		    ${misc:Depends}, 
Conflicts:	screenlets-pack-basic
Recommends: gnome-keyring,
            python-feedparser,
            python-gmenu,
            python-numeric,
            python-numpy,
            python-gnome2-extras,
            python-dateutil,
            python-tz,
            python-gdata (>= 2.0.10),
            python-twitter (>= 0.8),
            python-oauth2,
            iceweasel | firefox,
            python-gtkmozembed | python-gnome2-extras (<< 2.19),
            metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2)
Suggests:	python-dcop,
            evolution,
            tomboy,
	        gnome-orca
XB-Python-Version: ${python:Versions}
Description: Widget-like mini-applications for GNOME
 Screenlets are small owner-drawn applications (written in Python, a 
 very simple object-oriented programming-language) that can be described as 
 "the virtual representation of things lying/standing around on your desk". 
 Sticknotes, clocks, rulers, the possibilities are endless.

Package: screenlets-pack-basic
Architecture: all
Depends: 	screenlets,
		${python:Depends}, 
		${misc:Depends}, 
Conflicts:	screenlets-pack-all
Recommends: gnome-keyring,
            python-feedparser,
            python-gmenu,
            python-numeric,
            python-numpy,
            python-gnome2-extras,
            python-dateutil,
	        python-tz,
	        iceweasel | firefox,
	        python-gtkmozembed | python-gnome2-extras (<< 2.19),
Suggests:	python-dcop,
            tomboy | gnote
XB-Python-Version: ${python:Versions}
Description: Widget-like mini-applications for GNOME
 Screenlets are small owner-drawn applications (written in Python, a 
 very simple object-oriented programming-language) that can be described as 
 "the virtual representation of things lying/standing around on your desk". 
 Sticknotes, clocks, rulers, the possibilities are endless. This is the basic
 pack of Screenlets.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD := setup.py

binary-predeb/screenlets-pack-all::
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.svg" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.png" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.xml" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.conf" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "TODO" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-all/usr -name COPYING |xargs rm
	find debian/screenlets-pack-all/usr -name README |xargs rm
	find debian/screenlets-pack-all/usr -name AUTHORS |xargs rm
	find debian/screenlets-pack-all/usr -name CHANGELOG |xargs rm
	find debian/screenlets-pack-all/usr -name COPYING.ICONS |xargs rm
	find debian/screenlets-pack-all/usr -name licence |xargs rm
	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/afv_widgets
	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/ls_widget
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/UI/Theme.py
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Audacious.py
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/mpd.py


binary-predeb/screenlets-pack-basic::
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.svg" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.png" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.xml" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "TODO" -perm 755 | xargs chmod 644
	find debian/screenlets-pack-basic/usr -name README |xargs rm
	find debian/screenlets-pack-basic/usr -name AUTHORS |xargs rm
	find debian/screenlets-pack-basic/usr -name CHANGELOG |xargs rm
	find debian/screenlets-pack-basic/usr -name COPYING.ICONS |xargs rm
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/Audacious.py
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/UI/Theme.py
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/mpd.py
clean::
	rm -fR build/locale

## indiv-screenlets 0.0.2

=== debian/changelog ===
indiv-screenlets (0.0.2-0ubuntu2) oneiric; urgency=low

  * Switch from python-gtkmozembed to python-webkit
    - add debian/patches/use-webkit.patch
    - add debian/patches/series
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Jul 2011 14:45:47 +0100

indiv-screenlets (0.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/90-clock-theme-rendering.patch: Drop, merged upstream.
  * debian/rules: 
   - Clean build directory.
   - Use a better way to fix permissions.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 02 Jul 2011 11:24:58 +0200

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD := setup.py

binary-predeb/screenlets-pack-all::
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.svg" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.png" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.xml" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "*.conf" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-all/usr/share/screenlets/ -name "TODO" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-all/usr -name COPYING -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name README -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name AUTHORS -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name CHANGELOG -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name COPYING.ICONS -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name licence -type f -exec rm -f {} \;
	find debian/screenlets-pack-all/usr -name .gitignore -type f -exec rm -f {} \;
	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/afv_widgets
	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/ls_widget
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/UI/Theme.py
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Audacious.py
	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/mpd.py


binary-predeb/screenlets-pack-basic::
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.svg" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.png" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.xml" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "*.conf" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-basic/usr/share/screenlets/ -name "TODO" -type f -exec chmod 644 {} \;
	find debian/screenlets-pack-basic/usr -name COPYING -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name README -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name AUTHORS -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name CHANGELOG -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name COPYING.ICONS -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name licence -type f -exec rm -f {} \;
	find debian/screenlets-pack-basic/usr -name .gitignore -type f -exec rm -f {} \;
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/Audacious.py
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/UI/Theme.py
	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/mpd.py
clean::
	rm -fR build/

## indiv-screenlets 0.1.6

=== Makefile ===
--- 
+++ 
@@ -40,9 +40,9 @@
 # remove all temporary files created by install
 clean:
 	python setup.py clean
-	rm -r dist
+#	rm -r dist
 	rm -r build
-	rm MANIFEST
+#	rm MANIFEST
 	@echo "Makefile: Temporary files have been removed."
 
 # build a source-release

=== src/WorldClock/themes/funky/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# themes/funky/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/cairo-clock
pkglibdir = $(libdir)/cairo-clock
pkgincludedir = $(includedir)/cairo-clock
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = themes/funky
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(themedir)"
themeDATA_INSTALL = $(INSTALL_DATA)
DATA = $(theme_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -pedantic -std=c99 -fno-strict-aliasing -fmessage-length=0 -D_FORTIFY_SOURCE=2
CLOCK_DEFINES = -DDATA_DIR="\"$(datadir)\"" -DPKGDATA_DIR="\"$(pkgdatadir)\""
CPP = gcc -E
CPPFLAGS = 
CXXCPP = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_DEP_CFLAGS = -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/librsvg-2  
GTK_DEP_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lz -lgdk-x11-2.0 -latk-1.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run makeinfo
OBJEXT = o
PACKAGE = cairo-clock
PACKAGE_BUGREPORT = 
PACKAGE_NAME = cairo-clock
PACKAGE_STRING = cairo-clock 0.3.2
PACKAGE_TARNAME = cairo-clock
PACKAGE_VERSION = 0.3.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.3.2
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/ryx/tmp/cairo-clock-0.3.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
themedir = $(pkgdatadir)/themes/funky
theme_DATA = \
	    clock-drop-shadow.svg	    \
	    clock-face-shadow.svg	    \
	    clock-face.svg		    \
	    clock-frame.svg		    \
	    clock-glass.svg		    \
	    clock-hour-hand-shadow.svg	    \
	    clock-hour-hand.svg		    \
	    clock-marks.svg		    \
	    clock-minute-hand-shadow.svg    \
	    clock-minute-hand.svg	    \
	    clock-second-hand-shadow.svg    \
	    clock-second-hand.svg   

EXTRA_DIST = $(theme_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  themes/funky/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  themes/funky/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-themeDATA: $(theme_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(themedir)" || $(mkdir_p) "$(DESTDIR)$(themedir)"
	@list='$(theme_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(themeDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(themedir)/$$f'"; \
	  $(themeDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(themedir)/$$f"; \
	done

uninstall-themeDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(theme_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(themedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(themedir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(themedir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-themeDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-themeDATA

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	install-themeDATA installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-info-am uninstall-themeDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/WorldClock/themes/tango/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# themes/tango/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/cairo-clock
pkglibdir = $(libdir)/cairo-clock
pkgincludedir = $(includedir)/cairo-clock
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = themes/tango
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(themedir)"
themeDATA_INSTALL = $(INSTALL_DATA)
DATA = $(theme_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -pedantic -std=c99 -fno-strict-aliasing -fmessage-length=0 -D_FORTIFY_SOURCE=2
CLOCK_DEFINES = -DDATA_DIR="\"$(datadir)\"" -DPKGDATA_DIR="\"$(pkgdatadir)\""
CPP = gcc -E
CPPFLAGS = 
CXXCPP = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_DEP_CFLAGS = -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/librsvg-2  
GTK_DEP_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lz -lgdk-x11-2.0 -latk-1.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/ryx/tmp/cairo-clock-0.3.2/missing --run makeinfo
OBJEXT = o
PACKAGE = cairo-clock
PACKAGE_BUGREPORT = 
PACKAGE_NAME = cairo-clock
PACKAGE_STRING = cairo-clock 0.3.2
PACKAGE_TARNAME = cairo-clock
PACKAGE_VERSION = 0.3.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.3.2
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/ryx/tmp/cairo-clock-0.3.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
themedir = $(pkgdatadir)/themes/tango
theme_DATA = \
	    clock-drop-shadow.svg	    \
	    clock-face-shadow.svg	    \
	    clock-face.svg		    \
	    clock-frame.svg		    \
	    clock-glass.svg		    \
	    clock-hour-hand-shadow.svg	    \
	    clock-hour-hand.svg		    \
	    clock-marks.svg		    \
	    clock-minute-hand-shadow.svg    \
	    clock-minute-hand.svg	    \
	    clock-second-hand-shadow.svg    \
	    clock-second-hand.svg   

EXTRA_DIST = $(theme_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  themes/tango/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  themes/tango/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-themeDATA: $(theme_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(themedir)" || $(mkdir_p) "$(DESTDIR)$(themedir)"
	@list='$(theme_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(themeDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(themedir)/$$f'"; \
	  $(themeDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(themedir)/$$f"; \
	done

uninstall-themeDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(theme_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(themedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(themedir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(themedir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-themeDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-themeDATA

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	install-themeDATA installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-info-am uninstall-themeDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
indiv-screenlets (0.1.6-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
   - Add.
  * debian/patches/use-webkit.patch:
   - Remove parts on WebFrame screenlets, there is now an option to use webkit.
  * debian/copyright:
   - Fix formating.
   - Update with the new release.
  * debian/rules:
   - Fix more permissions, and remove more unnecessary files.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 12 Feb 2012 23:23:28 +0100

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
             python-twitter (>= 0.8),
             python-oauth2,
             iceweasel | firefox,
-            python-gtkmozembed | python-gnome2-extras (<< 2.19),
+            python-webkit,
             metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2)
 Suggests:	python-dcop,
             evolution,
@@ -55,7 +55,7 @@
             python-dateutil,
 	        python-tz,
 	        iceweasel | firefox,
-	        python-gtkmozembed | python-gnome2-extras (<< 2.19),
+	        python-webkit,
 Suggests:	python-dcop,
             tomboy | gnote
 XB-Python-Version: ${python:Versions}

=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,55 @@
 	find debian/screenlets-pack-all/usr -name COPYING.ICONS -type f -exec rm -f {} \;
 	find debian/screenlets-pack-all/usr -name licence -type f -exec rm -f {} \;
 	find debian/screenlets-pack-all/usr -name .gitignore -type f -exec rm -f {} \;
+	find debian/screenlets-pack-all/usr -name LICENSE.txt -type f -exec rm -f {} \;
+	find debian/screenlets-pack-all/usr -name ReadMe.txt -type f -exec rm -f {} \;
 	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/afv_widgets
 	chmod 755 debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/Lyrics/gui/ls_widget
 	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/UI/Theme.py
 	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Audacious.py
 	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/mpd.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/themes/Broken_Glass/cover_manip.sh
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/themes/Border_Fade-200px/cover_manip.sh
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/fetcher/np_fetcher_discogs.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/greek
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Amarok_1.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/dogs_cz
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Amarok_2.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/cats_cz
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Exaile.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/NowPlayingScreenlet.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/DecibelAudioPlayer.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Abraca.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/sk
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Songbird.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/fetcher/np_fetcher_google.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/qmmp.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/XMMS2.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Muine.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/QuodLibet.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Amarok_1_no_pydcop.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/gXMMS2.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Juk.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/themes/Border_Fade-400px/cover_manip.sh
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/themes/default/cover_manip.sh
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/FlipClock/Source/mootools.js
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/eng
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/GenericPlayer.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/FlipClock/Source/index.html
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/InfoPanel/holidays/cz
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Jajuk.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Mpris.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Listen.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Rhythmbox.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/FlipClock/Source/animate.js
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Esperanza.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Banshee.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/FlipClock/Source/style.css
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/fetcher/np_fetcher_amazon.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/LXMusic.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/Players/Mpd.py
+	chmod 644  debian/screenlets-pack-all/usr/share/screenlets/screenlets-pack-all/NowPlaying/fetcher/np_fetcher_lastfm.py
+
 
 
 binary-predeb/screenlets-pack-basic::
@@ -40,8 +84,6 @@
 	find debian/screenlets-pack-basic/usr -name COPYING.ICONS -type f -exec rm -f {} \;
 	find debian/screenlets-pack-basic/usr -name licence -type f -exec rm -f {} \;
 	find debian/screenlets-pack-basic/usr -name .gitignore -type f -exec rm -f {} \;
-	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/Audacious.py
-	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/UI/Theme.py
-	chmod 644 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/NowPlaying/Players/mpd.py
-clean::
-	rm -fR build/
+	find debian/screenlets-pack-basic/usr -name LICENSE.txt -type f -exec rm -f {} \;
+	chmod 755 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/Lyrics/gui/afv_widgets
+	chmod 755 debian/screenlets-pack-basic/usr/share/screenlets/screenlets-pack-basic/Lyrics/gui/ls_widget

=== debian/watch ===
version=3
https://launchpad.net/indiv-screenlets/+download http://launchpad.net/indiv-screenlets/.*/indiv-screenlets-(.+).tar.*
